body {
	font-family: "Lato", sans-serif;
	padding: 0px;
	margin: 0px;
}

.logoContainer {
	display: block;
	max-width: 720px;
	text-align: right;
	margin: auto;
	height: 180px;
}

div.blackmoon {
	background-image: url('../img/bmw_logo.png');
	height:180px;
	width:180px;
	z-index: 10;
}

.blackmoon-logo {
	height: 180px;
	width: 180px;
}

.bmw_header {
	text-shadow: 0px 0px 7px #39bfff;
	white-space: nowrap;
	font-size: 4em;
	text-align: right;
	font-weight: bolder;
	color: #000000;
	padding-top: 40px;
	padding-left: 120px;
	font-family: sans-serif;
	line-height: 1em;
}

.header {
	background-color: #000000;
	padding: 0px;
	margin-top: 0px;
	text-align: center;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.sidenav {
	background-image: url('../img/menu_bg.png');
	background-position: center;
	background-size: cover;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1002;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align:left;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    border-top: 1px outset #b6b6b6;
    border-bottom: 2px outset #b6b6b6;
    font-size: 1.2em;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav_border_top {
    margin-top: 8px;
    height: 4px;
    background-image: url('../img/menu_button_border.png');
    border-top: 1px outset #b6b6b6;
    border-bottom: 1px outset #b6b6b6;
}

.sidenav_border_bottom {
    background-image: url('../img/menu_button_border.png');
    height: 4px;
    border-top: 1px outset #b6b6b6;
    border-bottom: 1px outset #b6b6b6;
}

.sidenav a:not(:first-child) {
	background-image: url('../img/menu_button.png');
}

.sidenav a:hover{
    color: #f1f1f1;
    font-size: 1.2em;
}

.sidenav .closebtn {
	background-image: url('../img/menu_button.png');
	background-position: right;
	border-radius: 5px;
    position: absolute;
    padding: 10px;
    top: 10px;
    right: 25px;
    font-size: 1.2em;
    margin-left: 50px;
    border: 2px groove #b6b6b6;
}

.res_head {
 	display:none;
}

.topnav {
	overflow: hidden;
	background-image: url('../img/menu_button.png');
	background-position: center;
	background-size: cover;
	background-color: #333;
	text-align: center;
}

.topnav a {
  float: right;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1em;
}

.topnav div {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1em;
}

.topnav a:hover {
	background-image: url('../img/cont_bg.jpg');
  color: black;
}

.about_cont {
	position: relative;
	max-width: 1080px;
	width: 90%;
	margin: auto;
	top: -30px;
}

.exec_pic {
	width: 100%;
	height: auto;
	background-color: #070046;
	background-blend-mode: darken;
	box-shadow: 0px 0px 5px black;
}

.exec_mission {
	background-image: url('../img/cont_bg.jpg');
	display: inline-block;
	box-shadow: 0px 0px 5px black;
	background-color: #c0c0c0;
	color: #000066;
	font-size: 1.1em;
	width: 40%;
}

.hosting_img {
	display: inline-block;
	width: 40%;
}

.web_app {
	background-image: url('../img/cont_bg.jpg');
	display: inline-block;
	box-shadow: 0px 0px 5px black;
	background-color: #c0c0c0;
	color: #000066;
	font-size: 1.1em;
	width: 50%;
}

.app_desc {
	display: inline-block;
	box-shadow: 0px 0px 5px black;
	background-color: #c0c0c0;
	color: #000066;
	font-size: 1.1em;
	width: 40%;
}

.exec_mission p {
	padding: 0px 8px;
}

.exec_title {
	display: inline-block;
	text-align: center;
	font-weight: bold;
	padding-top: 18px;
	font-size: 2.5em;
	color: #000066;
	width: 59%;
}

.hosting_info {
	display: inline-block;
	vertical-align: top;
	font-size: 1.1em;
	color: #000066;
	width: 59%;
	position: relative;
}

.app_pic {
	display: inline-block;
	color: #000066;
	width: 59%;
}

.exec_summary {
	position: relative;
	max-width: 1080px;
	top: -20px;
	color: #000066;
	font-size: 1.1em;
	width: 90%;
	margin: auto;
	height: auto;
}

.exec_summary p {
	padding: 0px;
}

.about_head {
	color: #000066;
	font-size: 1.1em;
	width: 90%;
	padding-top: 30px;
	max-width: 1080px;
	margin: auto;
	height: auto;
}

.app_arch {
	width: 100%;
	margin: auto;
	background-image: url('../img/cont_bg.jpg');
}

.app_arch_cont {
	position: relative;
	max-width: 1080px;
	width: 100%;
	margin: auto;
	background-color: blue;
	text-align: center;
}

.app_block_img {
	display: inline-block;
	width: 40%;
}

.app_arch_text {
	display: inline-block;
	font-size: 1.1em;
	color: #000066;
	width: 55%;
}

.about_head p {
	padding: 0px;
}

.social_media_container {
	width: 100%;
}

.social_media_pic {
	width: 40%;
	position: relative;
	float: right;
}

.social_media_list {
	padding-top: 5%;
	width: 60%;
	position: relative;
	float: right;
}

.social_media_icons {
	width: 90%;
	text-align: center;
	margin: auto;
}

.social_media_text {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #000066;
	width: 90%;
	margin: auto;
}



.appappappapp_container {
	background-image: url('../img/cont_bg.jpg');
	width: 100%;
}

.app_container_int {
	position: relative;
	width: 100%;
	max-width: 1080px;
	margin: auto;
}

.app_pic {
	width: 40%;
	position: relative;
	float: right;
	margin-bottom: 30px;
}

.app_list {
	padding-top: 5%;
	width: 60%;
	position: relative;
	float: right;
}

.app_text {
	font-size: 1.1em;
	color: #000066;
	width: 90%;
	margin: auto;
}

.prog_cont {
	width: 100%;
	max-width: 1080px;
	margin: auto;
}

.serv_icon_cont {
	background-image: url('../img/menu_bg.png');
	width: 100%;
	padding: 8px 0px;
	margin: auto;
	box-shadow: 0px 0px 5px black;
}

.serv_arch_title {
	width: 400px;
	top: -20px;
	float: left;
	font-size: 2em;
	color: #000066;
	text-align: center;
	background-image: url('../img/cont_bg.jpg');
	position: relative;
	box-shadow: 0px 0px 5px black;
}

.serv_arch_title p {
	padding: 0px 8px;
}

.arch_title_cont {
	width: 100%;
	height: 100px;
	background-color: orange;
}

.arch_title {
	background-color: green;
	display: block;
	width: 1080;
	margin: auto;
}

.serv_arch_icons {
	max-width: 1080px;
	width: 100%;
	margin: auto;
	text-align: center;
}

.prog_arch {
	width: 90%;
	margin-left: 10%;
	padding-top: 12px;
	top: -4px;
	position: relative;
	background-image: url('../img/menu_bg.png');
	box-shadow: 0px 0px 5px black;
	min-height: 170px;
}

.prog_text p {
	padding: 8px;
}

.prog_text {
	background-image: url('../img/cont_bg.jpg');
	width: 50%;
	color: #000066;
	position: relative;
	box-shadow: 0px 0px 5px black;
	display: block;
	float: left;
	float: left;
	left: -10%;
	top: -80px;
}

.prog_icons {
	width: 50%;
	float: left;
	text-align: center;
	position: relative;
}

.hosting_cont {
	width: 100%;
}

.hosting_text {
	width: 90%;
	margin: auto;
}

.contact_cont {
	width: 100%;
	max-width: 1080px;
	margin: auto;
}

.contact_form {
	position: relative;
	width: 95%;
	margin: auto;
	font-size: 1.2em;
	margin-top: 16px;
	color: #000066;
}

.contact_header {
	background-image: url('../img/cont_bg.jpg');
	color: #000066;
	width: 100%;
	padding: 16px 0px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 2.5em;
	box-shadow: 0px 0px 5px black;
}

input[type="text"] {
	width: 100%;
	background-image: url('../img/menu_button.png');
	background-position: center;
	background-size: cover;
	color: white;
	padding: 8px 0px;
	border: 1px solid #000066;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

select {
	width: 100%;
	background-image: url('../img/menu_button.png');
	background-position: center;
	background-size: cover;
	background-color: #0000dd;
	color: white;
	padding: 8px 0px;
	border: 1px solid #000066;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

input[type="tel"] {
	width: 100%;
	overflow: hidden;
	background-image: url('../img/menu_button.png');
	background-position: center;
	background-size: cover;
	color: white;
	padding: 8px 0px;
	border: 1px solid #000066;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

input[type="email"] {
	width: 100%;
	background-image: url('../img/menu_button.png');
	background-position: center;
	background-size: cover;
	color: white;
	padding: 8px 0px;
	border: 1px solid #000066;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

.submit {
	width: 100%;
	background-image: url('../img/menu_button.png');
	background-position: center;
	background-size: cover;
	color: white;
	padding: 8px 0px;
	border: 1px solid #000066;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

.textarea {
	width: 100%;
	height: 200px;
	background-image: url('../img/menu_textarea.png');
	background-position: center;
	background-size: cover;
	color: white;
	padding: 8px 0px;
	border: 1px solid #000066;
	border-radius: 5px;
	box-shadow: 0px 0px 5px black;
}

.portfolio {
	width: 100%;
}

.portfolio_header {
	background-image: url('../img/cont_bg.jpg');
	color: #000066;
	width: 100%;
	padding: 16px 0px;
	text-align: center;
	margin-top: 20px;
	font-size: 2.5em;
	box-shadow: 0px 0px 5px black;
}

iframe {
	width: 100%;
	height: 500px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.footer_bar {
	padding-top: 2px;
	background-color: black;
	white-space: nowrap;
	display: inline-block;
	min-height: 40px;
	width: 100%;
}

.footer_lang {
	display: block;
	float: left;
	background-color: black;
	text-align: center;
	height: 30px;
	width: 35%;
}

.footer_copy {
	display: block;
	float: right;
	background-color: black;
	color: #0000ff;
	padding-top: 10px;
	font-size: 9px;
	text-align: center;
	height: 30px;
	width: 35%;
}

.footer_phoenix {
	display: block;
	float: left;
	background-color: black;
	color: orange;
	font-size: .8em;
	text-align: center;
	height: 30px;
	width: 30%;
}